Tecnologia e non solo

novembre 4, 2007

Avant-window-navigator: rilasciata la versione 0.2.1

Filed under: Debian,Feisty,Gutsy,Temi,Varie — telperion @ 4:44 pm

awn 0.2.1

Con il bzr 142 di AWN siamo passati alla versione 0.2.1.

Info e showroom nel blog dell’autore.

Aggiornata la guida per compilare i pacchetti ubuntu/debian
con i recenti cambi nel bzr degli extras.

About these ads

12 commenti

  1. dato che te lo sei pacchettizzato per te che ne dici di mettere online i deb? :P molti sarebbero felici anche se c’è una guida quasi perfetta su come crearli ;)

    Commento di simo_magic — novembre 4, 2007 @ 5:06 pm

  2. Ciao! Ho provato a installarlo da bzr su arch, anche disinstallando tutto e installando da capo, e avendo anche compiz attivo quando eseguo avant-window-navigator da terminale viene fuori con lo sfondo nero.. Sai se bisogna fare qualcosa di particolare su arch?? Un saluto

    Commento di marcoita — novembre 4, 2007 @ 6:54 pm

  3. uhmh io seguo la awn curves.. è molto migliorata.. ora freeza molto meno

    Commento di psychomantum — novembre 4, 2007 @ 7:54 pm

  4. Per arch:

    installa

    pacman -S versionpkg

    poi scaricati il PKGBUILD
    di avant-window-navigator-bzr 130-1
    che trovi qui

    e quello di awn-extras-bzr 103-1
    per gil extras che trovi qui

    Scompatta i due archivi

    Nella cartella
    avant-window-navigator-bzr
    fai

    versionpkg

    che scarica e compila l’ultimo bzr disponibile,
    poi installa il pacchetto.

    Se mancano dipendenze installale.

    Poi vai nella cartella (l’altro archivio)
    awn-extras-bzr

    apri con un editor di testo il file PKGBUILD

    cambia la riga 36 da
    cd ./$_bzrmod-build/awn-applets/awn-core-applets
    a
    cd ./$_bzrmod-build/awn-applets/awn-extras-applets

    al fondo dopo la riga # plugins
    ci sono i plugin python disponibili (xchat banshee deluge exaile piding quodlibet rythmbox)
    commenta con # all’inizio della riga quelli che non ti servono (tutte le righe fino al prossimo plugin)
    o anche tutti

    salva e dai

    versionpkg

    che scarica e compila l’ultimo bzr disponibile,
    poi installa il pacchetto.

    Commento di telperion — novembre 4, 2007 @ 9:20 pm

  5. finalmente sono riuscito a compilare e a far andare awn con debian sid + kde…
    ora ho giusto due domande. scusate se sono banali ma è la prima volta che la uso…

    1) esiste un’applet orologio?
    2) mi era sembrato di capire che c’era un effetto “zoom progressivo” (nn so come spiegarmi meglio) simile a mac osX, ma l’effetto zoom che ho trovato è abbastanza diverso… errore mio?

    grazie
    ciao

    Commento di luca — novembre 4, 2007 @ 11:47 pm

  6. luca

    1) c’era non funzionava ora non c’è più.
    2) preferenze customize effects hover. Quello che c’è è li.
    Questo è gnome non è Osx,
    la barra è i-Spirata mica i-Dentica.
    :)

    Commento di telperion — novembre 5, 2007 @ 1:34 am

  7. grazie telperion
    ultima domanda
    visto che uso kde, c’è un modo per personalizzare il file browser in modo che sia usato konqueror/d3lphin?

    Commento di luca — novembre 5, 2007 @ 1:01 pm

  8. Grazie per le dritte da fare su arch, ma purtroppo non funziona, eseguendo da terminale viene fuori un error di X Window System..:S qualche problema per xorg 7.3, o nvidia o qualcosa di strano? Bohh, peccato perche è proprio carino avant…Grazie comunque!

    Commento di marcoita — novembre 5, 2007 @ 4:06 pm

  9. marcoita:
    io l’ho fatto cosi su arch e funziona tutto
    con nvdia e xorg 7.3.

    http://www.mediafire.com/?9ouno1tcxv2

    in questo file trovi:
    awn bzr 142 pacchetto per i386 archlinux
    extras bzr 163 pacchetto per i386 archlinux

    archivio con i 2 AUR modificati per produrre i pacchetti con
    versionpkg

    Commento di telperion — novembre 5, 2007 @ 4:21 pm

  10. Ho provato coi tuoi pacchetti a ricompilare tutto per x86_64 con versionpkg, ma il risultato é lo stesso, appare con il bordo nero sotto, o se no non parte..Sono riuscito a vedere che fa un errore di X strano, ma non ho trovato molto al riguardo..Dipende qualcosa dal xorg.conf?? o le opzioni di compiz fusion? Grazie tante per l’aiuto!

    Commento di marcoita — novembre 5, 2007 @ 5:00 pm

  11. @telperion:
    Finalmente funziona AWN!! Era tutto colpa del pacchetto cairo-cleartype…Sostituito con cairo originale e funziona awn e anche il terminal!!:D Adesso bisognerá provare se rimettendo una nuova versione dei cleartype continuerá funzionare…Comunque grazie per le dritte su come installarlo su arch!

    Commento di marcoita — novembre 8, 2007 @ 11:24 am

  12. [...] Versione 0.2.1 – pacchetti i386 per Ubuntu Gutsy [...]

    Pingback di Avant-window-navigator + extras 142/206: deb per Gutsy. « Tecnologia e non solo — novembre 10, 2007 @ 1:21 pm


RSS feed dei commenti a questo articolo.

The Rubric Theme. Crea un sito o un blog gratuitamente presso WordPress.com.

Iscriviti

Ricevi al tuo indirizzo email tutti i nuovi post del sito.

Unisciti agli altri 31 follower

%d blogger cliccano Mi Piace per questo: